» Ubuntu » Paketit

Error

two or more packages specified (python-qwt5-qt4 quantal)